Loading...
Searching...
No Matches
OpenMesh::vector_traits< Eigen::Matrix< _Scalar, _Rows, _Cols, _Options > > Struct Template Reference

## Public Types

using | vector_type = Eigen::Matrix< _Scalar, _Rows, _Cols, _Options >
using | value_type = _Scalar

## Static Public Member Functions

static size_t | size ()

## Static Public Attributes

static const size_t | size_ = _Rows * _Cols

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Geometry/EigenVectorT.hh